html,
body {
    width: 100%;
    min-height: 100vh;
    margin: 0px;
    padding: 0px;
    scroll-behavior: smooth;
}
body>div {
    overflow: visible;
    width: 100%;
}
ul.progressbar {
    padding-inline-start: 0;
}
/* .footer1 {
    grid-row-start: 2;
    grid-row-end: 3;
} */
.footer1 {
    position: relative;
    width: 100%;
    padding-top: 5px;
}
.ms-col-1 {
    -ms-grid-column: 1;
}
.ms-col-2 {
    -ms-grid-column: 2;
}
.ms-col-3 {
    -ms-grid-column: 3;
}
.w100 {
    width: 100% !important;
}
.formdata-grid {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 10% 1fr 10%;
    -ms-grid-columns: 10% 1fr 10%;
}
.font-list {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: black !important;
}
.text-heading {
    font-family: 'db_heaventbold_cond';
    font-size: 1.3rem;
    font-size: clamp(1rem, 2.5vw, 1.3rem);
    text-decoration: underline;
    color: #659d20 !important;
}
.text-detail1 {
    font-family: 'db_heavent_cond';
    font-size: 1.1rem;
    font-size: clamp(0.9rem, 2.5vw, 1.1rem);
    color: black !important;
}
.text-detail2 {
    font-family: 'db_heaventbold_cond';
    font-size: 1.5rem;
    font-size: clamp(1.1rem, 2.5vw, 1.5rem);
    color: black !important;
}
.text-detail3 {
    font-family: 'db_heaventbold_cond';
    font-size: 1.5rem;
    font-size: clamp(1.1rem, 2.5vw, 1.5rem);
    color: #659d20 !important;
}
.text-detail4 {
    font-family: 'db_heavent_cond';
    font-size: 0.9rem;
    font-size: clamp(0.5rem, 2.5vw, 0.9rem);
    color: black !important;
}
.text-detail5 {
    font-family: 'db_heavent_cond';
    font-size: 0.9rem;
    font-size: clamp(0.5rem, 2.5vw, 0.9rem);
    color: #659d20 !important;
    text-align: center;
}
.text-detail6 {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: black !important;
    margin-bottom: 0.2rem;
}
.text-detail7 {
    font-family: 'db_heaventbold_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: black !important;
}
.text-detail8 {
    font-family: 'db_heavent_cond';
    font-size: 1rrem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #808184 !important;
}
.text-detail9 {
    font-family: 'db_heaventbold_cond';
    font-size: 3rem;
    font-size: clamp(2rem, 2.5vw, 3rem);
    color: #659d20 !important;
}
.stl-w {
    width: 90%;
    height: auto;
    object-fit: contain;
    margin: auto;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.pd-r-l {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #7cab34;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(124 171 52 / 25%);
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(124 171 52 / 25%);
}
.btn-stl1 {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #fff;
    background-color: #7cab34;
    border-color: #7cab34;
    width: 20% !important;
    border-radius: 0.8rem !important;
}
.btn-stl1:hover {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #fff;
    background-color: #598a1e;
    border-color: #598a1e;
    width: 20% !important;
    border-radius: 0.8rem !important;
}
.btn-stl2 {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #fff;
    background-color: #7cab34;
    border-color: #7cab34;
    width: 20% !important;
    border-radius: 0.8rem !important;
}
.btn-stl2:hover {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #fff;
    background-color: #598a1e;
    border-color: #598a1e;
    width: 20% !important;
    border-radius: 0.8rem !important;
}
.btn-stl3 {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #fff;
    background-color: #7cab34;
    border-color: #7cab34;
    width: 35% !important;
    border-radius: 0.8rem !important;
}
.btn-stl3:hover {
    font-family: 'db_heavent_cond';
    font-size: 1rem;
    font-size: clamp(0.6rem, 2.5vw, 1rem);
    color: #fff;
    background-color: #598a1e;
    border-color: #598a1e;
    width: 35% !important;
    border-radius: 0.8rem !important;
}
.br661 {
    display: none;
}
.form-group {
    margin-bottom: .5rem !important;
}
.ani-down1 {
    animation-name: fadedown-animation1;
    animation-duration: 1s;
    animation-timing-function: ease-out;
    animation-delay: 0.1s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
.ani-down2 {
    animation: 0.5s ease-out 1s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.ani-down3 {
    animation: 0.5s ease-out 1.5s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.ani-down4 {
    animation: 0.5s ease-out 2s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.ani-down5 {
    animation: 0.5s ease-out 2.5s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.ani-down6 {
    animation: 0.5s ease-out 3s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.ani-down7 {
    animation: 0.5s ease-out 3.5s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
.ani-down8 {
    animation: 0.5s ease-out 4s 1 fadedown-animation1;
    opacity: 0;
    animation-fill-mode: forwards;
}
@keyframes fadedown-animation1 {
    0% {
        transform: translateY(100%);
        opacity: 1;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
@media only screen and (max-width : 1600px) {
    .stl-w {
        width: 56%;
        height: auto;
        object-fit: contain;
        margin: auto;
    }
}
@media only screen and (max-width : 992px) {
    .btn-stl1 {
        width: 30% !important;
    }
    .btn-stl1:hover {
        width: 30% !important;
    }
    .btn-stl2 {
        width: 30% !important;
    }
    .btn-stl2:hover {
        width: 30% !important;
    }
    .btn-stl3 {
        width: 50% !important;
    }
    .btn-stl3:hover {
        width: 50% !important;
    }
}
@media only screen and (max-width : 767px) {
    .pdt {
        padding-top: 60px;
    }
    .stl-w {
        width: 100%;
        height: auto;
        object-fit: contain;
        margin: auto;
    }
    .container, .container-sm {
        max-width: none;
    }
    .font-list {
        font-size: 1rem;
        font-size: clamp(0.8rem, 2.5vw, 1rem);
    }
}
@media only screen and (max-width : 661px) {
    .br661 {
        display: block;
    }
    .btn-stl1 {
        width: 40% !important;
    }
    .btn-stl1:hover {
        width: 40% !important;
    }
    .btn-stl2 {
        width: 40% !important;
    }
    .btn-stl2:hover {
        width: 40% !important;
    }
    .btn-stl3 {
        width: 100% !important;
    }
    .btn-stl3:hover {
        width: 100% !important;
    }
}

@media only screen and (max-width : 350px) {
    .font-list {
        font-size: 0.9rem;
        font-size: clamp(0.7rem, 2.5vw, 0.9rem);
    }
    .btn-stl1 {
        width: 45% !important;
    }
    .btn-stl1:hover {
        width: 45% !important;
    }
    .btn-stl2 {
        width: 45% !important;
    }
    .btn-stl2:hover {
        width: 45% !important;
    }
}